Subject: Trainer Candidate - Ravi Jaiswal
From: Ravi Jaiswal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 05:07:39 -0500

| | Tech Support Test

Name | Ravi Jaiswal
E-mail | [email-masked]
Phone Number | (+91) 8186816546
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Communication Coach | N/A | 42,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30
Please briefly describe your work experience specifically in Quality? | I have work experience of 1 year in quality, I joined Amazon in 2016 as a customer service associate and got promoted in 2021 as a communication Coach where I audit contacts of associates who takes calls and give them feedback on how to improve quality of calls. I send daily reports of my coaching to respective managers.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I worked with new hire batches who dont have much experience of customer service environment. I took 1-1 session with them and conducted group refresher on topics like rapport building and empathy. I explained them concepts of Para language and explained them how to be customer obsessed. This improved overall quality of calls and they were able to help out the customers in a better way.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is providing resolution to the customer and explaining them the limitations. Great customer service is showing ownership and doing something beyond expectations.
What according to you makes you a good candidate for this position? | I have experience of working with some great leaders and I have learnt a lot from them, I have leadership quality like customer obsessions and dive deep and ability to learn. I am not someone who hesitates in asking doubts.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |